=== debian/control ===
Source: prism-webapp-lifeio
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-lifeio
Architecture: all
Depends: prism
Homepage: https://www.lifeio.com/
Description: LifeIO WebApp for Prism
 LifeIO WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
